<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">STPhonebook</string>
		<string id="101">Remover</string>
		<string id="102">Adicionar</string>
		<string id="103">Novo Destinatário</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Nome</string>
		<string id="107">Número de fax</string>
		<string id="109">Este endereço já existe. Altere ou o nome de utilizador ou o número de telefone.</string>
		<string id="110">Não é possível modificar a lista de endereços do sistema.</string>
		<string id="111">Este endereço não é o correcto. Altere ou o nome de utilizador ou o número de telefone.</string>
		<string id="206">Tem a certeza de que pretende remover %d destinatário(s) seleccionado(s)?</string>
		<string id="207">Não é possível modificar o livro de endereços do Microsoft Outlook.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Lista telefónica</string>
		<string id="204">List1</string>
		<string id="203">Adicionar</string>
		<string id="202">Remover</string>
		<string id="208">Editar</string>
	</dlg>
</resources>
